#outdoor
{
    width: 100%;
    height: 81.4rem;
    position: absolute;
    top: 4rem;
    margin-bottom: 4.7rem;
}

#outdoor .outdoor-list
{
    width: 100%;
    height: 100%;
    display: flex;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scroll-snap-type: x mandatory;
    scroll-behavior: smooth;
}

/* Hide scrollbar for Chrome, Safari and Opera */
#outdoor .outdoor-list::-webkit-scrollbar 
{
    display: none;
}
  
/* Hide scrollbar for IE, Edge and Firefox */
#outdoor .outdoor-list 
{
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */
}

#outdoor .outdoor-list .outdoor-item 
{
    width: 100vw;
    height: 100%;
    flex-shrink: 0;
    scroll-snap-align: start;
}

#outdoor .outdoor-list .outdoor-item .outdoor-link
{
    width: 100%;
    height: 100%;
    overflow: hidden;
}

#outdoor .outdoor-list .outdoor-item .outdoor-link .outdoor-image
{
    object-fit: cover;
    object-position: center;
    width: 100%;
    height: 100%;
}

#outdoor .outdoor-bullets 
{
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    bottom: 13.5rem;
    left: 0;
    width: 100%;
}

#outdoor .outdoor-bullets .outdoor-circle 
{
    width: 0.7rem;
    height: 0.7rem;
    border-radius: 50%;
    background-color: #ffffff;
    margin: 0 0.5rem;
    transition: all 0.3s ease;
}

#outdoor .outdoor-bullets .outdoor-circle.active
{
    background-color: #1A213C;;
} 

#outdoor .outdoor-arrow 
{
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    transition: all 0.3s ease;
    opacity: 0.2;
    z-index: 3;
    cursor: pointer;
}

#outdoor:hover .outdoor-arrow 
{
    opacity: 1;
}

#outdoor .outdoor-arrow img 
{
    height: 5.0rem;
}

#outdoor .outdoor-arrow.next 
{
    right: 1.0rem;
}

#outdoor .outdoor-arrow.prev 
{
    left: 1.0rem;
}